/*
    使用プログラム
    MASTER310Search.asp
*/


/********************検索画面********************/
.MASTER310-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
    /* width: 665px; */
}

.MASTER310-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1200px;
    max-height: 500px;
}

.MASTER310-lbl-search {
    width: 300px;
}

/****各幅指定****/
/*配送コースコード*/
.MASTER310-txt-haiso_cd-width {
    /*width: 100px;*/
    /*text-align: right;*/
}

/*エリア名称*/
.MASTER310-txt-area_nm-width {
    width: 180px;
}

/*ヘッダーボタンエリア指定*/
.MASTER310-btn_area {
    width: 565px;
}

.MASTER310-btn-search {
    margin: 0 0 0 0px;
}

.MASTER310-lbl-youbi_nm {
    width: 67px;
    text-align: center;
}

.MASTER310-lbl-shohinkikaku_nm {
    width: 150px;
}

.MASTER310-lbl-haiso_nm {
    width: 340px;
}

.MASTER310-lbl-haisogyosya_nm {
    width: 260px;
}

.MASTER310-lbl-haisotanto_nm {
    width: 260px;
}


/****列幅設定****/


/*1列目(曜日)*/
.MASTER310-tbl-search_th thead tr th:nth-of-type(1) {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

/*2列目(配送コース)*/
.MASTER310-tbl-search_th thead tr th:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*3列目(配送コース名称)*/
.MASTER310-tbl-search_th thead tr th:nth-of-type(3) {
    width: 340px;
    max-width: 340px;
    min-width: 340px;
}

/*4列目(配送業者名称)*/
.MASTER310-tbl-search_th thead tr th:nth-of-type(4) {
    width: 280px;
    max-width: 280px;
    min-width: 280px;
}

/*5列目(配送担当者名称)*/
.MASTER310-tbl-search_th thead tr th:nth-of-type(5) {
    width: 260px;
    max-width: 260px;
    min-width: 260px;
}

/****tbody部調整****/

/*文字配置指定*/
.MASTER310-tbl-search tbody tr td:nth-of-type(1),
.MASTER310-tbl-search tbody tr td:nth-of-type(2){
    text-align: center;
}

/*1列目(曜日)*/
.MASTER310-tbl-search tbody tr td:nth-of-type(1) {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

/*2列目(配送コース)*/
.MASTER310-tbl-search tbody tr td:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*3列目(配送コース名称)*/
.MASTER310-tbl-search tbody tr td:nth-of-type(3) {
    width: 340px;
    max-width: 340px;
    min-width: 340px;
}

/*4列目(配送業者名称)*/
.MASTER310-tbl-search tbody tr td:nth-of-type(4) {
    width: 280px;
    max-width: 280px;
    min-width: 280px;
}

/*5列目(配送担当者名称)*/
.MASTER310-tbl-search tbody tr td:nth-of-type(5) {
    width: 260px;
    max-width: 260px;
    min-width: 260px;
}

/*Excel出力*/
#btnExport {
    margin: 0;
}